Bug 177187 - deskutils/horde-kronolith: [PATCH] fix $PORT_OPTIONS typo
Summary: deskutils/horde-kronolith: [PATCH] fix $PORT_OPTIONS typo
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: horde
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-03-21 11:30 UTC by John Marino
Modified: 2013-04-01 16:20 UTC (History)
0 users

See Also:


Attachments
file.diff (307 bytes, patch)
2013-03-21 11:30 UTC, John Marino
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description John Marino 2013-03-21 11:30:00 UTC
There is a typo in the Makefile that bmake will not tolerate.
Patch to fix it attached.

Fix: Patch attached with submission follows:
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2013-03-21 13:21:01 UTC
Responsible Changed
From-To: freebsd-bugs->freebsd-ports-bugs

ports PR.
Comment 2 Edwin Groothuis freebsd_committer 2013-03-21 13:21:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->horde

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 3 Bryan Drewery freebsd_committer 2013-04-01 16:12:41 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2013-04-01 16:12:43 UTC
Author: bdrewery
Date: Mon Apr  1 15:12:35 2013
New Revision: 315654
URL: http://svnweb.freebsd.org/changeset/ports/315654

Log:
  - Fix build with bmake
  - Trim header while here
  
  PR:		ports/177187
  Submitted by:	John Marino <draco@marino.st>
  With hat:	portmgr

Modified:
  head/deskutils/horde-kronolith/Makefile

Modified: head/deskutils/horde-kronolith/Makefile
==============================================================================
--- head/deskutils/horde-kronolith/Makefile	Mon Apr  1 14:57:54 2013	(r315653)
+++ head/deskutils/horde-kronolith/Makefile	Mon Apr  1 15:12:35 2013	(r315654)
@@ -1,9 +1,5 @@
-# Ports collection makefile for:  horde-kronolith
-# Date created:			  Sun Dec 02, 2001
-# Whom:				  Thierry Thomas (<thierry@thomas.as>)
-#
+# Created by: Thierry Thomas (<thierry@thomas.as>)
 # $FreeBSD$
-#
 
 PORTNAME=	kronolith
 PORTVERSION=	4.0.4
@@ -64,7 +60,7 @@ USE_HORDE_RUN=	Horde_Role \
 RUN_DEPENDS+=	${PEARDIR}/Date/Holidays.php:${PORTSDIR}/devel/pear-Date_Holidays
 .endif
 
-.if ${PORT_OPTIONS:MTIMEOBJECTS
+.if ${PORT_OPTIONS:MTIMEOBJECTS}
 USE_HORDE_RUN+=	timeobjects
 .endif
 
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"